#Config for Scryer's Linkage
[scryers_linkage]
	#List of class paths of blacklisted capabilities for Scryer's Linkage
	blacklisted_capabilities = ["com.hollingsworth.arsnouveau.common.block.tile.LecternInvWrapper", "appeng.api.networking.IInWorldGridNodeHost"]
